<template>
    <div class="empty-layout"> 
        <nuxt />
    </div>
</template>

<style scoped>
 .empty-layout {
     display: flex;
     justify-content: center;
     padding-top: 5rem;
 }
</style>
